<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
ReplicationConfig Constructor
ReplicationConfig Class See Also Send Feedback

Instantiate a new ReplicationConfig object with default configuration values.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public ReplicationConfig()

Visual Basic (Declaration)

    Public Sub New

Visual C++

    public:
    ReplicationConfig()

# See Also

ReplicationConfig Class
BerkeleyDB Namespace